
/* all levels inner */
.minner
{
  font-family: Tahoma, Verdana, sans-serif;
  font-size: 12px;
  text-decoration : none;
  white-space: nowrap;
  padding: 2px 4px;
}

/* all levels, all states, outer */
.moout 
{
  text-decoration : none;
  border : 1px outset #ffffff;
  color: #000066;
  background: #dddddd;
  border: 1px outset #ffffff;
}
.moover
{
  text-decoration : none;
  border : 1px outset #ffffff;
  color: #000088;
  background: #eeeeee;
}
.modown
{
  background: #eef9f9;
  border: 1px inset #ffffff;
}
